
<% if flash[:notice] %>
  <a class="close success" onclick="helpers.clearFlashMessage(event)">&#x2716;</a>
  <div class="success">
    <%=h flash[:notice] %>
  </div>
<% end %>
<% if flash[:error] %>
  <a class="close failure" onclick="helpers.clearFlashMessage(event)">&#x2716;</a>
  <div class="errors">
    <%=h flash[:error] %>
  </div>
<% end %>




